#aec-all-departments {
	display: none !important;
}

@font-face {
	font-family: 'RockSalt';
	src: local('Rock Salt'), local('Rock-Salt'), url('/customers/ccmusic/fonts/typeface/RockSalt.eot?#iefix') format('embedded-opentype'), url('/customers/ccmusic/fonts/typeface/RockSalt.woff') format('woff'), url('/customers/ccmusic/fonts/typeface/RockSalt.ttf') format('truetype'), url('/customers/ccmusic/fonts/typeface/RockSalt.svg#RockSalt') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* 4K and 8K UHD 7680px */

@media (min-width: 1024px) and (max-width: 7680px) {
	#aec-left {
		display: none !important;
	}
}

@media (min-width: 768px) {
	#aec-body > .container.home-landing {
		width: 750px;
	}
}

@media (min-width: 992px) {
	#aec-body > .container.home-landing {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	#aec-body > .container.home-landing {
		width: 1170px;
	}
}


/* 4K and 8K UHD 7680px */

@media (min-width: 1200px) and (max-width: 7680px) {
	.container.home-landing .slide-show {
		padding-left: 15px;
		padding-right: 0;
		padding-top: 10px;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	.container.home-landing .slide-show {
		padding-left: 15px;
		padding-right: 0;
		padding-top: 5px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.container.home-landing .slide-show.col-sm-11 {
		width: 89.667%;
	}
}

@media (min-width: 320px) and (max-width: 767px) {
	.container.home-landing .slide-show {
		margin-bottom: 0;
		margin-top: 15px;
	}
}

.slide-show {
	display: block;
	float: left;
}

.ads-row-top {
	margin-bottom: 30px;
}

.row.ads-row {
	margin-bottom: 30px;
}

.home-landing .aec-adzone-container {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	float: left
}

.aec-adzone-container .aec-adzone {
	background-color: #676767;
}

.aec-adzone-container .adzone-txt-below {
	color: #d1d2d4;
	font-size: 20px;
	font-weight: 500;
	line-height: 22px;
}

.aec-adzone-container .aec-adzone-text {
	display: inline;
}

.aec-adzone-container .aec-adzone-link {
	display: inline;
}

.home-landing .aec-top-row .aec-adzone-container {
	width: 33.333%;
}

.home-landing .aec-middle-row .aec-adzone-container {
	width: 16.6667%;
}


/*-- Medium size screens target --*/

@media (min-width: 380px) and (max-width: 767px) {
	.aec-adzone-container {
		float: left;
		width: 50%;
	}
}


/*==============================================
	ADZONES
==============================================*/

.home-landing .aec-adzone-link > a {
	font-size: 22px;
	transition: color 0.5s ease 0s;
	padding-left: 2px;
	transition: color 0.5s;
	-webkit-transition: color 0.5s;
	color: #ccff66;
}

.home-landing .row.ads-row .adzone-content {
	padding: 15px 10px;
}

.home-landing .row.ads-row .icon-right-open {
	display: none !important;
}

.home-landing .aec-adzone-link > a:hover {
	color: #ccff66;
}

.home-landing .aec-adzone-container a,
.home-landing .aec-adzone-container a:hover,
.home-landing .aec-adzone-container a:focus {
	text-decoration: none;
	outline: none;
}


/*-- Catalog Zone START --*/

.home-landing .aec-catalog-zone {
	display: block;
	float: left;
	width: 33.333%;
}

.home-landing .aec-catalog-zone .aec-adzone-container {
	width: 100%;
}

.home-landing .row.ads-row .aec-catalog-zone > .aec-adzone-container .aec-adzone-image + .adzone-content {
	padding-bottom: 10px;
	padding-top: 10px;
}

.home-landing .row.ads-row .aec-catalog-zone > .aec-adzone-container .adzone-content {
	padding-top: 10px;
	padding-bottom: 10px;
}

.home-landing .row.ads-row .aec-catalog-zone > .aec-adzone-container .adzone-content {
	text-align: center;
}

.home-landing .row.ads-row .aec-catalog-zone > .aec-adzone-container .aec-adzone-link {
	display: none;
}

.home-landing .row.ads-row .aec-catalog-zone > .aec-adzone-container .adzone-txt-below {
	color: #ccff66;
}

@media (min-width: 620px) and (max-width: 7680px) {
	.home-landing .row.ads-row .aec-catalog-zone > .aec-adzone-container .aec-adzone-image + .adzone-content:before {
		background-color: #d1d2d4;
		bottom: 0;
		content: "";
		height: 3px;
		left: 50%;
		position: absolute;
		transform: translate(-50%);
		-webkit-transform: translate(-50%);
		width: 80%;
	}
}

@media (min-width: 0px) and (max-width: 419px) {
	.home-landing .row.ads-row .aec-catalog-zone > .aec-adzone-container .aec-adzone-image + .adzone-content:before {
		background-color: #d1d2d4;
		bottom: 0;
		content: "";
		height: 3px;
		left: 50%;
		position: absolute;
		transform: translate(-50%);
		-webkit-transform: translate(-50%);
		width: 80%;
	}
}


/*-- Catalog Zone END --*/

@media (min-width: 992px) and (max-width: 1199px) {
	.home-landing .row.ads-row .aec-catalog-zone > .aec-adzone-container .aec-adzone-image + .adzone-content {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.home-landing .row.ads-row .aec-catalog-zone > .aec-adzone-container .adzone-content {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}


/*==============================================
	PRODUCT SCROLLER CONTAINERS
==============================================*/

.scroller-row {
	min-height: 370px;
	margin-bottom: 20px;
	padding-left: 7px;
	padding-right: 7px;
}

@media (min-width: 380px) and (max-width: 767px) {
	.scroller-row {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (min-width: 360px) and (max-width: 479px) {
	.scroller-row {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (min-width: 0) and (max-width: 359px) {
	.scroller-row {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.product-scroller-holder {
	background: #676767;
}

.product-scroller-row {
	margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}


/*-- Product Scroller Containers --*/


/*==============================================
	SLIDERS
==============================================*/

.slick-slide img {
	display: block;
	height: auto;
	max-width: 100%;
}

.hero-scroller-holder {
	max-height: 321px;
}

.responsive-single .slick-dots li {
	display: table-cell;
	float: left;
	height: 16.6667%;
	width: 100%;
	margin: 0;
}

.responsive-single.slick-slider {
	margin-bottom: 0;
}

.responsive-single .slick-dots li button {
	background-color: #512e35;
	border: 1px solid #676767;
	border-radius: 0;
	color: #d1d2d4;
	display: block;
	font: 700 2em/130% "Mukta Vaani", Arial, Helvetica, sans-serif;
	height: 100%;
	opacity: 0.95;
	width: 100%;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.responsive-single .slick-dots li button {
		font: 700 2em/124% "Mukta Vaani", Arial, Helvetica, sans-serif;
	}
}

.responsive-single .slick-dots li.slick-active > button {
	opacity: 1;
	background-color: #57363c;
	color: #ccff66;
	box-shadow: 0 4px 4px #ccff66 inset, 4px 0 4px #ccff66 inset, 0 0 5px 4px #ccff66 inset;
}

.responsive-single .item {
	background-color: transparent;
	color: #fff;
	margin: 0;
	text-align: center;
}

.responsive-single .slick-dots {
	background-color: #57363c;
	display: table-row !important;
	height: 100%;
	left: 100%;
	margin: 0;
	top: 0;
	width: 12.333%;
}

@media (min-width: 0px) and (max-width: 520px) {
	.responsive-single .slick-dots {
		display: none !important;
	}
}

.slick-dots li {
	margin: 0 2px;
}

.product-scroller-row,
.hero-scroller-holder {
	opacity: 0;
	transition: opacity 0.2s ease-in 0s;
	-webkit-transition: opacity 0.2s ease-in 0s;
	-ms-transition: opacity 0.2s ease-in 0s;
	-o-transition: opacity 0.2s ease-in 0s;
}

.product-scroller-row.slider-ready,
.hero-scroller-holder.slider-ready {
	opacity: 1;
}

.product-scroller-row {
	margin-top: 30px;
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width: 0px) and (max-width: 991px) {
	.container.home-landing .row.ads-row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.home-landing .aec-adzone-container {
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media (min-width: 992px) and (max-width: 7680px) {
	.product-scroller-row {
		margin-bottom: 0;
	}
	.slick-slider {
		margin-bottom: 0px;
	}
	.home-landing .product-scroller-row .products-slider {
		padding: 0 25px;
	}
}


/*==============================================
	PRODUCT SCROLLER ITEMS
==============================================*/

.product-scroller-row .aec-slider-tile {
	color: #ccff66;
	display: inline-block;
	width: 100%;
	border-bottom: 3px solid #ccff66;
	padding-top: 25px;
	padding-bottom: 10px;
}

.home-landing .product-scroller-holder {
	padding: 0;
}

.home-landing .product-scroller-row .products-slider .aec-slider-tile h3 {
	color: #ccff66;
	display: inline-block;
	float: left;
	font-size: 45px;
	font-weight: 600;
	margin-bottom: 0;
	margin-top: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 80%;
}

.home-landing .product-scroller-row .products-slider .aec-slider-tile .view-all-arrow:before {
	font-size: 20px;
	position: relative;
	top: 2px;
}

.home-landing .product-scroller-row .products-slider .aec-cat-link {
	display: inline-block;
	float: left;
	padding-top: 18px;
	text-align: right;
	width: 20%;
}

.home-landing .product-scroller-row .products-slider .aec-slider-tile a {
	color: #ccff66;
	font-size: 19px;
}

.home-landing .product-scroller-row .products-slider {
	border-radius: 0;
	padding: 0 25px 10px;
}

.home-landing .product-scroller-row .aec-promotemplate5 {
	border-radius: 0;
	margin-left: 5px;
	margin-right: 5px;
	min-height: 440px;
	padding-top: 10px;
	position: relative;
}

.home-landing .aec-promotemplate5 li {
	list-style: none;
	text-align: center;
}

.home-landing .aec-promotemplate5 li.aec-starring {
	display: none !important;
}

.home-landing .aec-promotemplate5 p.aec-cover {
	text-align: center;
	margin: 0;
	padding: 10px;
	position: relative;
	min-height: 167px;
}
@media (min-width: 1200px) and (max-width: 7680px) {
	.home-landing .aec-promotemplate5 p.aec-cover {
		min-height: 230px;
	}
}
.home-landing .aec-promotemplate5 .aec-quickviewhover {
	font-size: 16px;
	left: 50% !important;
	padding: 6px 12px;
	transform: translate(-50%);
	-webkit-transform: translate(-50%);
	width: 60%;
}

.home-landing .aec-promotemplate5 .aec-quickviewhover img {
	margin-left: 70px;
	display: none !important;
}

.home-landing .aec-promotemplate5 .aec-cover img {
	display: inline-block;
	height: auto;
	max-width: 100%;
	max-height: 205px;
}

.home-landing .aec-promotemplate5 div.aec-buybutton {
	bottom: 18px;
	position: absolute;
	width: 100%;
}

.home-landing .aec-buttonimg {
	padding-top: 10px;
	position: relative;
}

.home-landing .aec-promotemplate5 button.aec-buybutton-textbtn {
	padding: 6px 12px
}

.home-landing .aec-promotemplate5 span.aec-buybutton {
	font-size: 17px;
	font-weight: 700;
	padding: 0;
	position: relative;
}

.home-landing .product-scroller-row .aec-seolink * {
	color: #ccff66;
	font-size: 18px;
	font-weight: 600;
}

.home-landing .product-scroller-row .aec-seolink .aec-threedotstext {
	padding: 0 5px;
	width: 100%;
	/*text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	overflow: hidden;*/
}

.home-landing .product-scroller-row .aec-seolink {
	line-height: 100%;
}

.home-landing .product-scroller-row .aec-promotemplate5 a .aec-threedots {
	display: inline-block;
	font-weight: 600;
	line-height: 18px;
	overflow: hidden;
	padding: 0 4px;
	width: 100%;
}

.home-landing .aec-promotemplate5 a .aec-threedots:hover {
	color: #ccff66;
}

@media (min-width: 420px) and (max-width: 640px) {
	.home-landing .aec-promotemplate5 span.aec-buybutton {
		font-size: 15px;
	}
}
.home-landing .item .aec-promotemplate5 .aec-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.home-landing .aec-promotemplate5 .aec-ellipsis a, .home-landing .item .aec-promotemplate5 .aec-ellipsis {
	color: #f9f091 !important;
	font-size: 18px;
	font-weight: 600;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
}
.home-landing .item .aec-promotemplate5 li.aec-salescat {
  line-height: 100%;
}
.home-landing .aec-promotemplate5 .aec-ellipsis a:hover {
	color: #f9f091 !important;
}

.home-landing .aec-promotemplate5 .aec-salescat {
	color: #d1d2d4;
	display: block !important;
	font-size: 22px;
	font-weight: 600;
	margin-top: 0;
	text-transform: uppercase;
}

.product-scroller-row .products-slider .slick-dots li button {
	background-color: #babbbc;
	border-radius: 50%;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	height: 15px;
	width: 15px;
}

.product-scroller-row .products-slider .slick-dots li.slick-active > button {
	background-color: #d1d2d4;
}

.product-scroller-row .products-slider .slick-prev,
.product-scroller-row .products-slider .slick-next {
	background: transparent none repeat scroll 0 0;
	border: medium none;
	color: transparent;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 55px;
	line-height: 10px;
	margin-top: 0;
	outline: medium none;
	padding: 0;
	position: absolute;
	right: 0;
	top: -35px;
	width: 45px;
	z-index: 10;
	border-radius: 0;
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
}

.product-scroller-row .products-slider .slick-prev:hover,
.product-scroller-row .products-slider .slick-next:hover,
.product-scroller-row .products-slider .slick-prev:focus,
.product-scroller-row .products-slider .slick-next:focus {
	background: transparent none repeat scroll 0 0;
	color: #ccff66 !important;
	transform: scale(1.1);
}

.product-scroller-row .products-slider .slick-prev {
	left: -30px;
	right: 0;
	top: 25%;
}

.product-scroller-row .products-slider .slick-next {
	right: -30px;
	top: 25%;
}

.product-scroller-row .products-slider .slick-prev:before,
.product-scroller-row .products-slider .slick-next:before {
	color: #d1d2d4;
	font-family: "WebGlyphs" !important;
	font-size: 44px;
	line-height: 1;
	margin-right: 4px;
	opacity: 1;
}

.slick-prev:before {
	content: "\f830";
}

.slick-next:before {
	content: "\f831";
}

.slick-dots li.slick-active > button:hover {
	background-color: #57363c;
	box-shadow: 0 4px 4px #ccff66 inset, 4px 0 4px #ccff66 inset, 0 0 5px 4px #ccff66 inset;
}

.slick-dots li button:hover {
	background-color: #57363c;
	color: #ccff66;
	box-shadow: 0 4px 4px #ccff66 inset, 4px 0 4px #ccff66 inset, 0 0 5px 4px #ccff66 inset;
}

.inner-cirle {
	background-color: #676767;
	border: 1px solid #676767;
	border-radius: 50px;
	display: block;
	height: 20px;
	margin: 0 auto;
	position: relative;
	top: 2px;
	width: 20px;
}

@media (min-width: 320px) and (max-width: 480px) {
	.responsive-single {
		margin-bottom: 0px;
	}
	.storetype-landing .promo-btns {
		margin-bottom: 10px;
		padding-top: 20px;
	}
	.storetype-landing .product-scroller-row .products-slider {
		padding: 0 10px 29px;
	}
	.storetype-landing .aec-promotemplate5 {
		margin-bottom: 15px;
	}
	.product-scroller-row .products-slider .slick-dots {
		bottom: -28px;
	}
	.product-scroller-row .products-slider .slick-dots li button {
		height: 10px;
		width: 10px;
	}
	.product-scroller-row .products-slider .slick-dots li {
		height: 10px;
		margin: 0;
		padding: 0;
		width: 15px;
	}
	.storetype-landing .aec-page-title {
		font-size: 2.2em;
	}
	.storetype-landing .aec-page-title.acc-title {
		font-size: 1.5em;
	}
	.storetype-landing .product-scroller-row .products-slider > h3 {
		font-size: 17px;
	}
	.product-scroller-row .products-slider .slick-slider {
		margin-bottom: 15px;
	}
	.product-scroller-row .products-slider .slick-prev {
		left: 0px;
	}
	.product-scroller-row .products-slider .slick-next {
		right: 0px;
	}
	.home-landing .product-scroller-row .products-slider > h3 {
		font-size: 20px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.product-scroller-row .products-slider .slick-next {
		right: -18px;
	}
	.product-scroller-row .products-slider .slick-prev {
		left: -18px;
	}
	.product-scroller-row .products-slider .slick-prev:before,
	.product-scroller-row .products-slider .slick-next:before {
		font-size: 30px;
	}
}

@media (min-width: 414px) and (max-width: 767px) {
	.product-scroller-row .products-slider .slick-next {
		right: -12px;
	}
	.product-scroller-row .products-slider .slick-prev {
		left: -12px;
	}
	.product-scroller-row .products-slider .slick-prev:before,
	.product-scroller-row .products-slider .slick-next:before {
		font-size: 28px;
	}
}


/*=================================
	HERO NEXT/PREV BUTTONS
==================================*/


/* 4K and 8K UHD 7680px */

@media (min-width: 768px) and (max-width: 7680px) {
	.responsive-single .slick-prev,
	.responsive-single .slick-next {
		height: 100%;
		line-height: 0;
		margin-top: 0;
		top: 0;
		width: 40px;
	}
	.responsive-single .slick-prev:hover {
		background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.07) 0%, rgba(0, 0, 0, 0) 100%);
		background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.07) 0%, rgba(0, 0, 0, 0) 100%);
		background: linear-gradient(to right, rgba(0, 0, 0, 0.07) 0%, rgba(0, 0, 0, 0) 100%);
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#6b000000', endColorstr='#00000000', GradientType=1);
	}
	.responsive-single .slick-next:hover {
		background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
		background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
		background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6b000000', GradientType=1);
	}
	.responsive-single#promo-slider .slick-prev {
		left: 0 !important;
	}
	.responsive-single#promo-slider .slick-next {
		right: 0 !important;
	}
}


/*=================================
	HERO NEXT/PREV BUTTONS END
==================================*/


/*=======================================
	PRICE FORMAT
=======================================*/

.aec-promotemplate5 .aec-listprice {
	color: transparent;
	display: inline-block !important;
	font: 0px/0px "Mukta Vaani", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
}

.aec-promotemplate5 .aec-listprice span {
	color: #cdcdcd;
	display: inline;
	font: 600 22px "Mukta Vaani", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: line-through;
}

.aec-promotemplate5 .aec-custprice {
	color: transparent;
	display: inline-block;
	font: 0px/0px "Mukta Vaani", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom: 0;
}

.aec-promotemplate5 .aec-listprice + .aec-custprice > span {
	padding-left: 5px;
}

.aec-promotemplate5 .aec-custprice span {
	color: #ccff66;
	font: 600 22px "Mukta Vaani", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.aec-promotemplate5 .aec-custprice span:before {
	color: #ccff66;
	content: "Now";
	font-weight: 600;
	margin-left: 4px;
	margin-right: 4px;
}

.aec-promotemplate5 .aec-yousave {
	display: none !important;
}
@media (min-width: 361px) and (max-width: 991px) {
	.home-landing .product-scroller-row .aec-promotemplate5 {
		min-height: 380px;
	}
}
@media (min-width: 0px) and (max-width: 360px) {
	.home-landing .product-scroller-row .aec-promotemplate5 {
		min-height: 365px;
	}
}
@media (min-width: 0px) and (max-width: 991px) {
	.home-landing .product-scroller-row .aec-seolink *,
	.home-landing .product-scroller-row .aec-promotemplate5 .aec-ellipsis a,
	.home-landing .product-scroller-row .aec-promotemplate5 .aec-salescat {
		font-size: 18px !important;
	}

	.product-scroller-row .aec-slider-tile {
		padding-bottom: 10px;
		padding-top: 15px;
	}
	.home-landing .aec-promotemplate5 .aec-cover img {
		max-height: 145px;
	}
	.home-landing .product-scroller-row .products-slider .aec-slider-tile h3 {
		font-size: 38px;
	}
	.home-landing .product-scroller-row .products-slider .aec-cat-link {
		padding-top: 12px;
	}
	.aec-promotemplate5 .aec-listprice span,
	.aec-promotemplate5 .aec-custprice span {
		font: 600 18px "Mukta Vaani", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
}

@media (min-width: 0px) and (max-width: 580px) {
	.home-landing .product-scroller-row .products-slider .aec-cat-link {
		padding-top: 0 !important;
	}
	.home-landing .product-scroller-row .products-slider .aec-slider-tile h3 {
		font-size: 18px !important;
		line-height: 34px;
		width: 78%;
	}
	.home-landing .product-scroller-row .products-slider .aec-slider-tile a {
		font-size: 16px !important;
	}
}


/*======================================
	NAV DEPARTMENTS
========================================*/

.nav-departments .left-col {
	background-image: url("/customers/ccmusic/img/leftbar.svg");
	background-position: left center;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-top: 10px;
}

.nav-departments .left-col {
	padding-left: 0;
	padding-right: 0;
}

.nav-departments .top-link {
	margin-top: 0 !important;
}

.nav-departments .bottom-link-link {
	margin-bottom: 0 !important;
}

.nav-departments .capsule {
	background-color: #babbbc;
	border-radius: 12px;
	display: inline-block;
	padding: 0 10px;
	width: 88%;
	transition: all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;
}

@media (min-width: 768px) and (max-width: 991px) {
	.nav-departments .capsule {
		width: 94%;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.nav-departments .capsule{
		width: 82%;
	}
}
.nav-departments a {
	background-color: transparent;
	color: #512e35;
	display: block;
	font-size: 18px;
	font-weight: 700;
	height: 28px;
	line-height: 28px;
	margin: 6px 0;
	text-align: left;
	text-decoration: none;
	padding-left: 33px;
	width: 100%;
	/*transition: all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;*/
}
@media (min-width: 1200px) and (max-width: 7680px) {
	.nav-departments a{
		margin: 6px 0 8px;
	}
}
.nav-departments .dot {
	border: 2px solid #676767;
	border-radius: 50%;
	display: inline-block;
	height: 20px;
	margin-right: 15px;
	position: relative;
	/*top: -5px;*/
	top: 4px;
	width: 20px;
	text-align: center
}

.nav-departments .innerdot {
	border: 1px solid #676767;
	border-radius: 50%;
	display: inline-block;
	height: 10px;
	position: relative;
	width: 10px;
	/*top: 3px;*/
	top: -6px;
	background-color: #512e35;
}

.nav-departments a.hovered .innerdot {
	background-color: #ccff66;
	transition: all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;
}

.nav-departments a {
	background-color: transparent;
	color: #512e35;
	text-decoration: none;
	position: relative;
}

.nav-departments a.hovered,
.nav-departments a:focus {
	color: #512e35;
	text-decoration: none;
}

.nav-departments a.hovered .capsule {
	background-color: #ccff66;
	box-shadow: 0 0 10px #ccff66;
	-webkit-box-shadow: 0 0 10px #ccff66;
}

.nav-departments.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.nav-departments a.hovered:before {
	background-color: transparent;
	background-image: url("/customers/ccmusic/img/level.svg");
	background-position: left top;
	background-repeat: no-repeat;
	content: "";
	height: 43px;
	left: -9px;
	position: absolute;
	top: -5px;
	width: 35px;
}

@media (min-width: 1200px) and (max-width: 7680px) {
	.nav-departments,
	.home-navigation {}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.nav-departments a {
		font-size: 16px;
		font-weight: 700;
		height: 24px;
		line-height: 24px;
		margin: 5px 0;
	}
	.nav-departments .left-col {
		background-size: 14px 95%;
	}
	.nav-departments .dot {
		/*top: -4px;*/
		top: 4px;
	}
	.nav-departments .innerdot{
		top: -3px;
	}
	.ads-row-top {
		margin-bottom: 25px;
	}
	.nav-departments a.hovered:before {
		height: 34px;
		width: 32px;
		background-size: 32px 34px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.container.home-landing .slide-show {
		padding-left: 15px;
		padding-right: 15px;
	}
	.container.home-landing .row.ads-row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.home-landing .product-scroller-row .products-slider > h3 {
		margin: 15px -10px;
	}
	.home-landing .product-scroller-row .products-slider {
		padding: 0 20px 0;
	}
	.aec-adzone-container img {
		max-height: 212px;
	}
	.nav-departments .left-col {
		padding-left: 15px;
		padding-right: 15px;
	}
	.nav-departments {
		margin-bottom: 20px;
	}
	.ads-row-top {
		margin-bottom: 25px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.home-landing .row.ads-row > .aec-top-row > .aec-adzone-container .adzone-content {
		height: 85px;
		padding: 5px 10px;
	}
}

@media (min-width: 361px) and (max-width: 767px) {
	.home-landing .aec-adzone-container {
		padding-left: 5px;
		padding-right: 5px;
	}
	.container.home-landing .slide-show {
		padding-left: 15px;
		padding-right: 15px;
	}
	.home-landing .product-scroller-row .products-slider > h3 {
		margin: 15px -10px;
	}
	.home-landing .product-scroller-row .products-slider {
		padding: 0 20px 10px;
	}
}

@media (min-width: 361px) and (max-width: 991px) {
	.aec-adzone-container .adzone-txt-below,
	.home-landing .aec-adzone-link > a {
		font-size: 18px;
	}
}

@media (min-width: 667px) and (max-width: 767px) {
	.container.home-landing .row.ads-row {
		margin: 0 auto 10px;
		padding: 0 10px;
	}
}

@media (min-width: 439px) and (max-width: 539px) {
	.home-landing .aec-middle-row .aec-adzone-container img {
		max-width: 102% !important;
	}
}

@media (min-width: 383px) and (max-width: 438px) {
	.home-landing .aec-middle-row .aec-adzone-container img {
		max-width: 103% !important;
	}
}

@media (min-width: 0px) and (max-width: 419px) {
	.home-landing .aec-adzone-container {
		padding-left: 5px;
		padding-right: 5px;
	}
	.container.home-landing .slide-show {
		padding-left: 15px;
		padding-right: 15px;
	}
	.container.home-landing .row.ads-row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.home-landing .product-scroller-row .products-slider > h3 {
		margin: 15px -10px;
	}
	.home-landing .product-scroller-row .products-slider {
		padding: 0 20px 10px;
	}
	.home-landing .aec-top-row .aec-adzone-container {
		width: 100%;
		max-width: 360px;
		margin: 0 auto;
		float: none;
		margin-bottom: 10px;
	}
	.home-landing .aec-catalog-zone {
		display: block;
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	.home-landing .aec-catalog-zone .aec-adzone-container {
		margin-bottom: 0;
	}
}

@media (min-width: 620px) and (max-width: 767px) {
	.aec-top-row {
		background-color: #676767;
		display: table;
		margin-left: 5px;
		margin-right: 5px;
	}
	.home-landing .aec-adzone-container {
		padding-left: 0;
		padding-right: 0;
	}
	.home-landing .aec-top-row .aec-adzone-container {
		border-left: 10px solid #d1d2d4;
		display: block;
		height: 245px;
		width: 33.333%;
	}
	.home-landing .aec-catalog-zone .aec-adzone-container {
		border-left: medium none;
		width: 100%;
		height: auto;
	}
}

@media (min-width: 420px) and (max-width: 619px) {
	.home-landing .aec-catalog-zone {
		background: #676767 none repeat scroll 0 0;
		display: block;
		margin-bottom: 10px;
		margin-left: 5px;
		margin-right: 5px;
		width: 98.4%;
		position: relative;
	}
	.home-landing .aec-top-row .aec-adzone-container {
		width: 50%;
	}
	.home-landing .aec-top-row .aec-catalog-zone .aec-adzone {
		display: table;
	}
	.home-landing .aec-top-row .aec-catalog-zone > .aec-adzone-container {
		float: none;
		padding-left: 0;
		padding-right: 0;
		width: 70%;
		display: table-cell;
	}
	.home-landing .aec-top-row .aec-catalog-zone > .aec-adzone-container + .aec-adzone-container {
		width: 30%;
		display: table-cell;
		float: none;
		padding-left: 0;
		padding-right: 0;
		vertical-align: middle;
		position: relative;
	}
	.home-landing .aec-catalog-zone .aec-adzone-image {
		display: table-cell;
		width: 50%;
	}
	.home-landing .aec-catalog-zone .aec-adzone-image .img-responsive.adzone-img {
		display: inline-block;
	}
	.home-landing .aec-catalog-zone .aec-adzone-image + .adzone-content {
		display: table-cell;
		height: 100%;
		width: 50%;
		vertical-align: middle;
	}
	.home-landing .aec-catalog-zone .aec-adzone-text {
		display: inline-block;
	}
	.home-landing .aec-top-row .aec-catalog-zone .aec-adzone {
		display: table;
	}
	.home-landing .aec-top-row .aec-catalog-zone .adzone-content .adzone-txt-below {
		font-size: 18px;
		line-height: 100%;
	}
	.aec-catalog-zone .aec-adzone-container + .aec-adzone-container .aec-adzone {
		border-left: 3px solid #d1d2d4;
	}
}


/*===============================
	NAV BUTTONS
===============================*/

button.shop-departments {
	background-color: #babbbc;
	border-radius: 0;
	color: #512e35;
	float: left;
	font-size: 18px;
	font-weight: 700;
	margin: 0;
	padding: 10px;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
}

button.shop-departments .icon-list {
	color: #676767;
}

button.shop-departments[aria-expanded="false"] {
	/*border-radius: 2px;*/
}

button.shop-departments .nav-label {
	line-height: 1em;
}

button.shop-departments:hover {
	background-color: #676767;
	color: #ccff66;
}

button.shop-departments:hover .icon-list {
	color: #ccff66;
}

@media (min-width: 320px) and (max-width: 767px) {
	.nav-button-holder {
		padding-left: 15px;
		padding-right: 15px;
	}
	.nav-departments .left-col {
		padding-left: 0px;
		padding-right: 0px;
	}
	.nav-departments a {
		margin: 0;
		border-radius: 0;
		-webkit-border-radius: 0;
	}
	.nav-departments {
		border-top: none !important;
		position: relative;
		top: -1px;
		background-color: transparent;
	}
	.nav-departments a {
		border-bottom: medium none;
		font-size: 18px;
		font-weight: 700;
		height: auto;
		padding-left: 55px;
		text-align: left;
	}
	.nav-departments .capsule {
		width: 80%;
	}
	.bottom-link.deals-link {
		border-bottom: medium none;
	}
	.nav-departments .left-col {
		background-position: 20px center;
		background-size: auto 98%;
		padding-bottom: 5px;
		padding-top: 10px;
	}
	.nav-departments a.hovered:before {
		left: 12px;
	}
	.nav-departments .capsule {
		padding: 0 10px;
		margin: 5px 0;
	}
	.nav-departments.collapse.in,
	.nav-departments.collapsing {
		border-bottom: 2px solid #babbbc;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		border-left: 2px solid #babbbc;
		border-right: 2px solid #babbbc;
		padding-left: 0;
		padding-right: 0;
	}
	.nav-departments .dot {
		position: relative;
		left: 5px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.ads-row-top {
		margin-bottom: 25px;
	}
}

@media (min-width: 0px) and (max-width: 767px) {
	.responsive-single .slick-dots {
		display: none !important;
	}
}

@media (min-width: 667px) and (max-width: 767px) {
	.row.ads-row-top,
	.row.ads-row,
	.row.tabbed-product-scroller,
	.row product-scroller-row,
	.product-scroller-row.slider-ready {
		margin-left: auto;
		margin-right: auto;
		max-width: 667px;
	}
	#aec-body .container.home-landing {
		padding-left: 15px;
		padding-right: 15px;
	}
}


/*=================================================================================================
	NAV BUTTONS MID SCREEN - start
=================================================================================================*/

@media (min-width: 768px) and (max-width: 991px) {
	.nav-departments a {
		float: left;
		height: auto;
		line-height: 25px;
		margin: 5px 0;
		padding-left: 35px;
		width: 46%;
	}
	.nav-departments .capsule {
		width: calc(100% - 50px);
		padding: 4px 10px;
	}
	.nav-departments .dot {
		margin-right: 5px;
	}
	/* This only works in  modern browsers: IE9, Firefox 5+, Chrome 12+, Safari 3.2+, Opera 10.6+*/
	.nav-departments .left-col {
		background-image: url("/customers/ccmusic/img/leftbar.svg"), url("/customers/ccmusic/img/leftbar.svg");
		background-position: 0.2% center, 58.1% center;
		background-repeat: no-repeat;
		background-size: 14px 95%;
		display: table;
		padding: 10px 0 10px 0;
	}
	.nav-departments .left-col > a.offeset-link {
		margin-left: 45px;
		position: relative;
		left: 35px;
	}
}


/*=================================================================================================
	NAV BUTTONS MID SCREEN - start
=================================================================================================*/

/*=================================================================================================
	TEXT RESTRICTIONS - start
=================================================================================================*/

@media (min-width: 1200px) and (max-width: 7680px) {
	.aec-catalog-zone + .aec-adzone-container .adzone-content,
	.aec-catalog-zone + .aec-adzone-container + .aec-adzone-container .adzone-content {
		height: 98px;
	}
	.home-landing .aec-catalog-zone .aec-adzone-container .adzone-content {
		min-height: 49px;
	}
}

@media (min-width: 480px) and (max-width: 1199px) {
	.aec-catalog-zone + .aec-adzone-container .adzone-content,
	.aec-catalog-zone + .aec-adzone-container + .aec-adzone-container .adzone-content {
		height: 104px;
	}
}

@media (min-width: 420px) and (max-width: 479px) {
	.aec-catalog-zone + .aec-adzone-container .adzone-content,
	.aec-catalog-zone + .aec-adzone-container + .aec-adzone-container .adzone-content {
		height: 120px;
	}
}